@charset "UTF-8";
@font-face {
    font-family: 'NotoSansKR';
    font-weight: 800;
    src: local('NotoSansKR-Black'),
    url('../../fonts/NotoSansKR-Black.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Black.woff') format('woff'),
    url('../../fonts/NotoSansKR-Black.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansKR';
    font-weight: 700;
    src: local('NotoSansKR-Bold'),
    url('../../fonts/NotoSansKR-Bold.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Bold.woff') format('woff'),
    url('../../fonts/NotoSansKR-Bold.otf') format('opentype');
}
@font-face {
    font-family: 'NotoSansKR';
    font-weight: 600;
    src: local('NotoSansKR-Medium'),
    url('../../fonts/NotoSansKR-Medium.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Medium.woff') format('woff'),
    url('../../fonts/NotoSansKR-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'NotoSansKR';
    font-weight: 500;
    src: local('NotoSansKR-Regular'),
    url('../../fonts/NotoSansKR-Regular.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Regular.woff') format('woff'),
    url('../../fonts/NotoSansKR-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'NotoSansKR';
    font-weight: 400;
    src: local('NotoSansKR-Light'),
    url('../../fonts/NotoSansKR-Light.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Light.woff') format('woff'),
    url('../../fonts/NotoSansKR-Light.otf') format('opentype');
}
@font-face {
    font-family: 'NotoSansKR';
    font-weight: 300;
    src: local('NotoSansKR-Thin'),
    url('../../fonts/NotoSansKR-Thin.woff2') format('woff2'),
    url('../../fonts/NotoSansKR-Thin.woff') format('woff'),
    url('../../fonts/NotoSansKR-Thin.otf') format('opentype');
}
/*0319 추가*/
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
    url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}

* {
  font-family: 'Noto Sans Kr', sans-serif;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  -webkit-text-size-adjust: none;
}

body {
  margin: 0px;
  padding: 0px;
  scrollbar-face-color: #0084ff;
scrollbar-track-color: #fff;
scrollbar-arrow-color: none;
scrollbar-highlight-color: #f5f5f5;
scrollbar-3dlight-color: none;
scrollbar-shadow-color: #f5f5f5;
scrollbar-darkshadow-color: none;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

input:focus {
  outline: none;
}

.chat-icon {
  position: fixed;
  right: 30px;
  bottom: 30px;
}

#center-text {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.btn#my-btn {
  background: white;
  padding-top: 13px;
  padding-bottom: 12px;
  border-radius: 45px;
  padding-right: 40px;
  padding-left: 40px;
  color: #5865C3;
}

#chat-overlay {
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: none;
}

.chat-box {
  display: none;
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 360px;
  max-width: 85vw;
  max-height: 100vh;
  border-radius: 5px;
  /*   box-shadow: 0px 5px 35px 9px #464a92; */
  box-shadow: 0px 5px 10px .5px #ccc;
}

/*0915추가*/
.chat-box-toggle i{
  position: absolute;
  width: 15px;
  height: 15px;
  top: 12px;
  right: 12px;
  cursor: pointer;
}
.chat-box-toggle i img{
  vertical-align: top;
}
/*0915추가끝*/
.chat-box-header {
  padding-left: 15px;
  height: 40px;
  line-height: 40px;
  text-align: left;
  color: white;
}

.chat-box-header .btn_area {
  position: absolute;
  top: -2px;
  right: 45px;
}

.chat-box-header .btn_area li {
  display: inline-block;
}
/*.chat-box-header .btn_area li a 공통 폰트스타일 정의*/
.btn_top{
  font-size: 12px;
  font-weight: 550;
}
.chat-box-header .btn_area li a {
  text-align: center;
  padding: 0px 8px;
  vertical-align: middle;
  border-radius: 4px;
  display: block;
  min-height: 24px;
  line-height: 24px;
}

.chat-box-header .btn_area li:nth-child(1) {
  margin-right: 4px;
}
/* 0319 삭제
.chat-box-header .btn_area li:nth-child(1) a {
  background: #fff;
  color: #0084ff;
}

.chat-box-header .btn_area li:nth-child(2) a {
  background: #505669;
  color: #fff;
}
*/
/*0319 chat-box-header h3 을 header_title로 변경*/
.header_title {
  font-size: 16px;
  line-height: 40px;
  margin: 0;
}

/*.chat-box-header p {
  font-size: 12px;
}*/

.chat-box-body {
  position: relative;
  height: 370px;
  height: auto;
  border: 1px solid #ccc;
  overflow: hidden;
}

.chat-box-body:after {
  content: "";
  opacity: 0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  position: absolute;
  z-index: -1;
}

.chat-input {
  overflow: hidden;
}
/*0319 chat-input 정의*/
.chat-input {
  position: relative;
  box-sizing: border-box;
  border: none;
  resize: none;
  outline: none;
  border-top: none;
  overflow: hidden;
}
/*Input type 01 */
.chat-input-ellipse{
  background: white;
}
.chat-input-icon{
  background: white;
}
.chat-input-button{
  background: white !important;
}
.chat-input-icon .chat-input,
.chat-input-button .chat-input {
  width: 100%;
  height: 100%;
  padding: 10px 50px;
  border: 1px solid #ccc;
}
.chat-input-ellipse .chat-input{
  width: 70%;
  padding: 6px 20px;
  border-radius: 30px !important;
  position: absolute !important;
  background: #E9ECEF;
  top: 5px;
  left: 50px;
}
.chat-input-icon .chat-submit-02,
.chat-input-ellipse .chat-submit-02
{
  display: none;
}
.chat-input-button .chat-submit-01{
  display: none;
}
.chat-submit-02{
  cursor: pointer;
  z-index: 1;
  position: absolute;
  top: 6px;
  right: 10px;
  font-weight: 500;
  box-shadow: none;
  padding: 0px 20px;
  height: 32px;
}
.chat-submit-02:disabled{
  background: #ddd !important;
  color: #999 !important;
}
/*Input type 02 */
.input-container{
  z-index: 10;
  position: relative;
}
.input-container>form {
  height: 47px;
  margin-bottom: 0;
}

.time {
  color: #888;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.45;
  letter-spacing: -.5px;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 15px;
  text-align: right;
}

.chat-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ccc;
}

.chat-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #ccc;
}

.chat-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #ccc;
}

.chat-input:-moz-placeholder {
  /* Firefox 18- */
  color: #ccc;
}


.chat-submit-01, .chat-plus {
  cursor: pointer;
  z-index: 1;
  position: absolute;
  bottom: 5px;
  right: 14px;
  background: transparent;
  box-shadow: none;
  border: none;
  border-radius: 50%;
  color: #5A5EB9;
  width: 40px;
  height: 35px;
}
.chat-plus {
  right: auto;
  left: 2px;
}
.chat-file {
  position: absolute;
  bottom: 5px;
  left: 10px;
  background: transparent;
  box-shadow: none;
  border: none;
  border-radius: 50%;
  color: #5A5EB9;
  width: 35px;
  height: 35px;
  z-index: 100;
}

.chat-logs {
  padding: 15px;
  height: 520px;
  padding-bottom: 60px;
  overflow-y: scroll;
}

.chat-logs::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

.chat-logs::-webkit-scrollbar {
  width: 5px;
  background-color: #F5F5F5;
}

.chat-logs::-webkit-scrollbar-thumb {
  background-color: #0084ff;
}
.chat-msg {
  position: relative;
}

.chat-msg.user>.msg-avatar .profile {
  background: url("../img/avatar2.png") no-repeat;
  background-size: cover;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border-radius: 100%;
  float: left;
}

.chat-msg.self>.msg-avatar .profile {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  float: right;
}

/*0319 클래스명으로 수정.chat-msg.user>.msg-avatar 삭제*/
.nickname {
  display: inline-block;
  padding: 0 0 10px 15px;
  font-weight: 550;
  font-size: 13px;
}

.type01, .type02, .type03, .type04, .type05, .type06 {
  padding: 0 !important;
  display: block !important;
}

.cm-msg-text {
  display: table;
  max-width: 68%;
  /*background: #fff;*/
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  padding: 10px 15px 10px 15px;
  position: relative;
  margin-left: 55px;
  border-radius: 6px;
  letter-spacing: -.4px;
  line-height: 1.4;
  white-space: normal;
  margin-bottom: 5px;
}
/*0319 첫 대화창만 꼬리 붙게 수정*/
.user .balloon::before {
    content: " ";
    position: absolute;
    top: 6px;
    border-top: 9px solid #FFF;
    float: left;
    border-left: 11px solid transparent;
    left: -10px;
    z-index: 5;
}
.type01:before, .type02:before, .type03:before,
 .type04:before, .type05:before, .type06:before{
   content: none !important;
 }
.self .cm-msg-text:after {
  content: "";
  position: absolute;
  top: 6px;
  border-top: 9px solid #1378b8;
  right: -11px;
  float: right;
  border-right: 11px solid transparent;
}
/*0915추가끝*/
.user .time {
  display: inline-block;
  color: #666;
  font-size: 10px;
  margin: 5px 0 0 55px;
}

.self .time {
  clear: both;
  float: right;
  display: inline-block;
  color: #666;
  font-size: 10px;
  margin: 5px 15px 10px 0;
}

.top {
  font-weight: 600;
  color: #000;
  font-size: 14px;
  box-sizing: border-box;
  width: 100%;
  height: 110px;
  background-size: cover !important;
  background-position: center !important;
  padding: 10px;
  border-radius: 7px 7px 0 0;
}
.type03 .top{
  background: url("../img/example.jpg") no-repeat;
}
/*0319 캐러셀 디자인 타입 추가*/
.mid_round ul{
  padding: 10px !important;
}
.mid_round .mid_btn{
  border-radius: 100px;
  box-shadow: none !important;
  margin: 4px 0;
}

.type03 a .img_box{
  vertical-align: middle;
  width: 32px;
  height: 32px;
  background: url("../img/example.jpg") no-repeat;
  background-size: cover;
  display: inline-block;
}
.mid_basic a .img_box,
.mid_round a .img_box{
  display: none;
}
.mid_photo ul li{
  text-align: left !important;
}
.mid_photo .img_box {
  margin-right: 4px;
}
/*0718추가*/
.type04-1 .mid_list{
  overflow: hidden;
  padding: 0 15px;
}
.type04-1 .list_area{
  width: 100%;
  text-align: left !important;
  margin-top: 10px !important;
  padding-bottom: 10px !important;
  overflow-x: inherit !important;
  overflow-y: hidden;
  white-space: inherit !important;
  line-height: 1.5;
}
/*0319수정*/
.type04-1 .list_area li{
  margin: 4px 4px 8px 0px !important;
}
/*0319수정끝*/
.type04-2 .wrap{
  width: 100%;
}

.type04-2 .wrap_area{

}

.type04-2 .wrap1 .box{
  height: 50px;
  border: 1px solid #fff;
}
.type04-2 .wrap1 .box img{
  width: 100%;
  height: 100%;
}

.type04-2 .wrap2{
  width: 100%;
}
.type04-2 .wrap2 .row{
  display: table;
  width: 100%;
}
.type04-2 .wrap2 .row .box{
  display: table-cell;
  vertical-align: middle;
  border: 1px solid #fff;
}
/*0319 type04-4에 버튼 스타일추가*/
.type04-4 ul{
  width: 100%;
  display: table;
  box-sizing: border-box;
  padding: 6px !important;
}
.type04-4 ul li{
  display: table-cell;
  width: 50%;

}
.full_btn{
  box-sizing: border-box;
  border: 1px solid #fff;
  background: #ddd;
  border-radius: 6px;
  color: #333;
  text-align: center !important;
  padding: 10px;
  display: block;
  width: 100%;
  height: 100%;

}
/*0718추가끝*/
.type05 .top, .type06 .top{
  color: #000;
  font-weight: 500;
}
.mid_list{
  box-sizing: border-box;
}
/*0319 라벨에 클래스명 적용해서 텍스트 스타일 공통 정의*/
.label_default{
  color: #666;
  font-size: 12px;
}
.type05 .mid_list label{
  vertical-align: middle;
  display: inline-block;
}
.type06 .mid_list label{
  padding-left: 1%;
  vertical-align: middle;
  display: inline-block;
  width: 24%;
}
.type05 .mid_list input{
  display: inline-block;
}
.type06 .mid_list input[type=text],
.type06 .mid_list input[type=address],
.type06 .mid_list input[type=tel],
.type06 .mid_list input[type=email]{
  width: 66%;
  box-sizing: border-box;
  display: inline-block;
  height: 34px;
}
.type06 .mid_list select{
  width: 100%;
  height: 32px;
  border: none;
  padding: 0 10px;
  text-align: center;
}
.type06 .agree_box{
  display: table;
  width: 75%;
  float: right;
}
.type06 .agree_inner{
  display: table-cell;
}
.type06 .radio_label{
  width: auto !important;
}
/*0319 추가*/
.type06 .mid_list input[type=radio]{
  width: auto;
  height: auto;
}
.type06 textarea{
  border: none;
  box-sizing: border-box;
  padding: 10px;
  font-size: 13px;
}
/*0319 수정*/
.type05 .mid_list input, .type06 .mid_list input{
  vertical-align: middle;
  padding-left: 0.5rem;
  border-radius: 4px;
  border: solid 1px rgba(0, 0, 0, 0.1);
}
/*0319 수정끝*/
.cm-msg-text .mid {
  padding: 10px;
}

.cm-msg-text img {
  width: 100%;
}
/*0319 bottom a ->row_btn으로 변경*/
.row_btn {
  padding: 10px;
  display: block;
  text-align: center;
}


.cm-msg-text .mid_list {
  display: block;
}

.cm-msg-text .mid_list ul {
  padding: 0;
  margin: 0;
}

.cm-msg-text .mid_list ul li {
  list-style: none;
  text-align: center;
  margin-bottom: 1px;
}

.cm-msg-text .mid_list ul li:last-child {
  margin-bottom: 0;
}

.cm-msg-text .mid_btn{
  box-sizing: border-box;
  display: block;
  box-shadow: 1px 1px 1px 1px #d3d3d3;
  padding: 7px;
  width: 100%;
  text-decoration: none;
  font-weight: 400;
}


.chat-msg {
  clear: both;
  overflow: hidden;
  zoom: 1;
  word-break: break-all;
}

.chat-msg.self {
  float: right;
}

.cm-msg-self {
  display: table;
  max-width: 68%;
  /*background: #fff;*/
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  padding: 10px 15px 10px 15px;
  position: relative;
  margin-left: 55px;
  border-radius: 6px;
  letter-spacing: -.4px;
  line-height: 1.4;
  white-space: normal;
  margin-bottom: 5px;
  float: right;
  margin-right: 10px;
  /*background: #1378b8;*/
  color: #fff;
  letter-spacing: -0.025em;
}

.cm-msg-button>ul>li {
  list-style: none;
  float: left;
  width: 50%;
}

.cm-msg-button {
  clear: both;
  margin-bottom: 70px;
}

.chat-submit-01 img {
  width: 25px;
  height: 25px;
}

.chat-file img {
  width: 20px;
}

.chat-fix {
  position: fixed;
  bottom: 15px;
  right: 15px;
  padding: 10px;
}

.not_open {
  display: block;
  font-size: 14px;
  text-align: center;
  padding: 20px 0;
}

.notice {
  display: inline-block;
  font-size: 14px;
  padding: 10px 15px;
  background: #efefef;
  margin-right: 10px;
  border-radius: 30px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3)
}

.close {
  position: absolute;
  right: 0;
  top: 0;
}

#chat-circle {
  display: inline-block;
  background: #5A5EB9;
  border-radius: 50%;
  color: white;
  padding: 18px;
  cursor: pointer;
  box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.6), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  width: 30px;
  height: 30px;
  text-align: center;
}

#chat-circle img {
  width: 27px;
}

.pd0 {
  padding: 0;
}
.pd0 .top {
  padding: 0;
}

.type03 {
  position: relative;
}

.mid {
  background: #fff;
  border-bottom: 1px solid #eee;
}

.mid_list_float {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  display: block;
  box-sizing: border-box;
  padding: 10px;
  box-shadow: 0px 5px 10px .5px #000;
  z-index: 10;
  width: 100%;
}

.mid_list_float ul {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  text-align: center;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  line-height: 1;
}

.mid_list_float ul li {
  list-style: none;
  display: inline-block;
  margin-bottom: 4px;
}

/*0319 .mid_list_float 안의 버튼 정의*/
.main_btn {
  padding: 0px 8px;
  min-height: 28px;
  line-height: 28px;
  display: block;
  text-decoration: none;
  font-size: 12px;
  font-weight: 600;
}
.mid_list_float .material-icons{
  vertical-align: middle;
  line-height: 28px;
}
.float_2{
  padding: 0;
  background: none;
  box-shadow: 0px -5px 10px rgba(0,0,0,0.15);
}
.float_2 ul li{
  margin: 0;
  display: block;

}
.float_2 ul li:last-child{
  border: none;
}
.float_2 ul li a{
  border: none;
  border-radius: 0;
  padding: 8px 10px;
  display: block;
  border-bottom: 1px solid #eee;
}
/*0319 하단 float a태그 공통 클래스 적용 및 폰트스타일 정의*/
.float_btn{
  font-size: 12px;
  font-weight: 400;
}
.f2_btn{
  color: #0084ff;
}
/*0319 float_3 정의*/
.light .icon{
  color: #fff;
}
.light a{
  color: #fff;
}
.dark .icon{
  color: #000;
}
.dark a{
  color: #000;
}
.float_3{
  padding: 0;
  box-shadow: 0px -5px 10px rgba(0,0,0,0.15);
  /*background: #0084ff;*/
}
/*float material icon 폰트사이즈 정의*/
.f1_icon{
  font-size: 18px;
}
.f3_icon{
  font-size: 26px;
}
.float_3 ul{
  overflow: hidden;
  white-space: normal;
}

.float_3 ul li a{
  padding: 12px 10px;
  background: none;
}
.float_3 ul li:nth-child(3n){
  border-right: 0;
}

.float_3 ul li a dt{
  padding-bottom: 10px;
}

.float_3 img{
  max-width: 26px;
  max-height: 26px;
}

/*float_3 type01*/
.light ul li{
  border-right: 1px solid rgba(255,255,255,0.25);
  border-bottom: 1px solid rgba(255,255,255,0.25);
}
.dark ul li{
  border-right: 1px solid rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
}
/*0403수정*/
.f3_01 .row{
  display: table;
  width: 100%;
}
.f3_01 ul li{
  margin: 0;
  width: 32.4%;
  display: table-cell;
}
/*0403수정끝*/

/*float_3 type02*/
/*0403추가 & 수정*/
.quick-circle ul li{
  margin: 0;
  width: 32.4%;
  display: inline-block;
}
.quick-circle ul li a dt{
  border-radius: 50%;
  padding: 8px;
  background: #E9ECEF;
  border: solid 1px #cccccc;
  width: 44px;
  height: 44px;
  margin: 0 auto;
}
.quick-circle ul li a dd{
  transform: translateY(5px);
}
.quick-circle ul li{
  border:none;
}
.quick-circle .icon{
  background: #efefef;
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  border-radius: 100%;
}
.quick-circle a{
  font-weight: 300;
}
/*float_3 type03*/
.quick-none-img dt{
  display: none;
}
.quick-none-img .row{
  display: table;
  width: 100%;
}
.quick-none-img ul li{
  margin: 0;
  display: table-cell;
}
.quick-none-img ul li a{
  display: block;
  text-align: center;
  box-sizing: border-box;
  padding: 16px;
  width: 100%;
  height: 100%;
}
/*float_3 type04*/
.quick-vertical dt{
  margin-right: 4px;
  padding-bottom: 0 !important;
  width: 26px;
  height: 26px;
}
.quick-vertical .icon{
  font-size: 18px;
}
.quick-vertical dt, .quick-vertical dd{
  display: inline-block;
}
.quick-vertical dd{
  transform: translate(8px, -8px);
}
.quick-vertical ul li{
  width: 100%;
  border: none;
}
.quick-vertical ul li a{
  width: 100%;
  display: block;
  font-size: 13px;
  text-align: left;
  padding: 6px 14px;
}

.chat-input {
  position: relative;
}

.chat-msg .list_area {
  width: 100%;
  text-align: center;
  margin-top: 15px;
  padding-bottom: 15px;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  line-height: 1.5;
}

.chat-msg .list_area .select_list li {
  display: inline-block;
}
/*0319 select버튼 정의*/
.select_round {
  position: relative;
  padding: 4px 10px;
  border-radius: 6px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}
.select_rect{
  position: relative;
  padding: 4px 10px;
  border-radius: 0px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
}
.type03, .type04, .type05, .type06{
  max-width: 74%;
}
.type04 a {
  text-align: left;
}
.type04 a .img_box{
  vertical-align: middle;
  width: 32px;
  height: 32px;
  display: inline-block;
}
/*0718수정*/
.type04 .min_btn_txt {
  padding-left: 10px;
  display: inline-block;
  width:calc(100% - 50px);
  white-space: nowrap;
  vertical-align: middle;
  text-overflow: ellipsis;
  overflow: hidden;
}
/*0718수정끝*/
.type04 .mid{
  text-align: left;
}
.type05 .top, .type06 .top{
  border-bottom: 1px solid #efefef;
  height: auto;
  padding: 10px;
  color: #0084fc;
  font-size: 14px;
}
/*0319 수정*/
.type05 .mid_list li, .type06 .mid_list li{
  padding: 6px;
  text-align: left !important;
}
/*0319 수정끝*/
.type05 .bottom, .type06 .bottom{
  padding: 4px;
}

/*0730추가*/
.cd-popup {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	z-index: 10000;
	visibility: hidden;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}

.cd-popup.is-visible {
	opacity: 1;
	visibility: visible;
	transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup.is-visible .cd-popup-container {
	transform: translateY(0);
}

.cd-popup-container {
	position: relative;
	width: 100%;
	max-width: 390px;
  margin: 0 auto;
	box-sizing: border-box;
	transform: translateY(-40px);
	transition-property: transform;
	transition-duration: 0.3s;
	border-radius: 4px;
	background-clip: padding-box;
}

.cd-popup-container .cd-popup-close {
	position: absolute;
	top: 12px;
	right: 12px;
  width: 15px;
  height: 15px;
  background: url("../img/close.png") no-repeat;
  background-size: contain;
}
.cd-popup-container .pop_title{
  text-align: center;
  padding: 80px 0 0 0;
}
.cd-popup-container .pop_content{
  width: 100%;

  text-align: center;
}
.cd-popup-container .pop_content img{
  width: 100%;
  box-sizing: border-box;
}
/*0319 만족도 조사 팝업 스타일 정의*/
.pop_title{
  color: #fff;
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: bold;
}
.cd-popup-02 .cm-msg-text{
  margin: 0 auto!important;
}
.cd-popup-02 .bottom ul{
  width: 100%;
  display: table;
}
.cd-popup-02 .bottom ul li{
  display: table-cell;
}

/*0319 리뉴얼*/
/*채팅창 둥글기*/
.layout-square{
  border-radius: 0;
}
.layout-square .chat-box-header{
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}

.layout-round{
  border-radius: 10px;
}
.layout-round .chat-input
{
  border-radius: 0 0 10px 10px;
}
.layout-round .chat-box-header{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.button-round{
  border-radius: 100px;
}

.mid_list .button-round{
  box-shadow: none;
  margin: 4px 0;
}
/*0319 슬라이더 재정의*/
.slide_b-1 .mid{
  padding: 10px;
  letter-spacing: -.4px;
  line-height: 1.4;
}
.slide_b-1 .flexSlider{
  max-width: 100%;
  margin-left: 0;
}
.slide_b-2 .mid{
  padding: 10px;
  letter-spacing: -.4px;
  line-height: 1.4;
}
.slide_b-2 .flexSlider{
  max-width: 100%;
  margin-left: 0;
}
.slide_b-3 .mid{
  padding: 10px;
  letter-spacing: -.4px;
  line-height: 1.4;
}
.slide_b-3 .flexSlider{
  max-width: 100%;
  margin-left: 0;
}
/*0430 추가*/
.title_option{
  background: #0084ff;
  border: 1px solid rgba(255,255,255,0.5);
  color: #fff;
  text-align: center;
  padding: 4px 0;
}
.slide_b-4 .mid_list table{
  width: 100%;
  text-align: center;
}
.slide_b-4 td{
}
.slide_b-4 .mid_btn{
  display: block;
  margin: 1px;
  border-right: 1px solid #ddd;
  box-shadow: 1px 1px 1px #ddd;
}
.slide_b-4 .mid_btn:nth-child(2n){
  border-right: 0;
}
/*MEDIA QUERY 0319수정*/
@media only screen and (max-width: 720px) {
  .top {
    width: 100%;
    height: 22vh;
  }
  .mid_list_float{
    bottom: 47px;
  }

  .chat-box {
    position: absolute;
    display: flex;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    border-radius: 0px;
  }

  .chat-logs {
    height: 100%;
    margin-bottom: 54px;
  }

  .chat-box-body {
    position: absolute;
    top: 40px;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .input-container {
    position: absolute !important;
    bottom: 0;
    right: 0;
    left: 0
  }

  .chat-box-header {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  }
}

/*0319 답변결과 기존 수정*/
/*펼치기버튼*/
.more{
  margin-top: 10px;
  border-radius: 6px;
  padding: 10px;
  display: block;
  text-align: center !important;
}
/*유사 답변 별표 표시*/
.special::after{
  font-family: 'Material Icons';
  content: '\e838';
  position: absolute;
  top: 0;
  right: 0;
  font-size: 10px;
}
.out_list .list_area{
  text-align: left;
  margin-left: 55px;
}
/*0319 답변결과 신규유형 추가 type_g*/
 .type_g {
  position: relative;
  padding: 0;
  margin: 0.5rem 0;
}

.slide_g .flexslider{
  margin-left: 3rem;
  margin-top: 10px;
}
/*양 옆에 다른 슬라이드도 보이게 설정*/
.slide_g .flex-viewport{
  overflow: visible !important;
}
.g_slide {
  line-height: 1.7em;
  border-radius: 20px;
  border: 0.2rem #3683c3 solid;
  background: #fff;
  font-size: 1.3rem;
  text-align: center;
  overflow: hidden;
  -webkit-box-shadow: 0.1rem 0.1rem 0.2rem #ccc;
  box-shadow: 0.1rem 0.1rem 0.2rem #ccc;
}
.g_title {
  padding: 0.3rem 1rem;
  margin: 0;
  background: #ebf6ff;
  font-size: 15px;
  font-weight: 600;
  color: #3683c3;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}
/*slide_g 네비 버튼 스타일 지정*/
.slide_g a.flex-next {
    background: #fff;
    opacity: 0.6;
    top: 20px;
    right: -4.2rem;
    position: absolute;
    width: 3rem;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    opacity: 0.8;
    overflow: hidden;
    pointer-events: all;
    background: #fff;
    color: transparent;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    border-radius: 20px 0 0 20px;
}
.slide_g a.flex-prev {
    background: #fff;
    opacity: 0.6;
    top: 20px;
    left: -3rem;
    position: absolute;
    width: 3rem;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    opacity: 0.8;
    overflow: hidden;
    pointer-events: all;
    background: #fff;
    color: transparent;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    border-radius: 0 20px 20px 0;
}
.slide_g  a.flex-prev:before {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 43%;
  left: 8px;
  color: #0084ff !important;
}
.slide_g  a.flex-next:before {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 43%;
  left: 8px;
  color: #0084ff !important;
}

.slide_g .article_wrap{
  position: relative;
}
.slide_g .special::after{
  top: 10px;
  right: 10px;
  font-size: 20px;
  color: #0084ff;
}
.slide_g .article_text{
  margin: 1.5rem 1rem;
  display: -webkit-box;
  height: 4.2rem;
  font-size: 13px;
  font-weight: 400;
  color: #222;
  text-align: left;
  line-height: 1.5em;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}



/* 0707 바둑판형식 배열 추가 */
.mid_arrange { padding-bottom: 10px; }
.mid_arrange .arrange_item {
  display: inline-block;
  width: 33.3333%;
  vertical-align: top;
}

.mid_arrange .arrange_item .arrange_link {
  display: block;
  margin: 10px 3px 0 3px;
  height: 100px;
  background: #ffffff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #ddd;
  box-sizing: border-box;
  padding: 13px 0;
  overflow: hidden;
}

.mid_arrange .arrange_item .arrange_link .icon_com {
  display: block;
  margin: 0 10px;
  max-width: 52px;
  max-height: 52px;
}

.mid_arrange .arrange_item .arrange_txt {
  font-size: 12px;
  color: #333;
  margin-top: 10px;
}

/* =================== 0714 marquee 공통 =================== */
.marquee {
  position: relative; 
  overflow: hidden;
}

.marquee .marquee_txt {
  /*position: absolute; */
  white-space: nowrap;
  will-change: transform;
  animation: marquee 5s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(100%); }
  to { transform: translateX(-150%); }
}

/* =============== 0711 캐러셀 추가 =============== */
.slide_pro .special::after {display: none;}

/* 0712 pro 캐러셀 버튼 커스텀 */
.slide_pro a.flex-next {
  background: #fff;
  opacity: 0.6;
  top: 20px;
  right: -13.2rem;
  position: absolute;
  width: 3rem;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  opacity: 0.8;
  overflow: hidden;
  pointer-events: all;
  background: #fff;
  color: transparent;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  border-radius: 20px 0 0 20px;
}

.product_slide {
  height: 94px;
  border: none;
  border-radius: 8px;
}

.product_slide .article_product img {
  max-height: 50px;
  max-width: 50px;
  margin: 10px;
  font-size: 12px;
}

.product_slide .article_product .product_txt {
  font-size: 13px;
  /*font-weight: 700;*/
  color: #000;
}

.slide_pro a.flex-next, .slide_pro a.flex-prev {
  background-color: transparent;
}




/*외부링크로 가는 버튼 0430수정
outbound_100 꽉 찬 버튼
*/
.out_wrap{
  padding: 0 1rem;
  text-align: left;
}
.outbound{
  display: inline-block;
  width: auto;
  padding: 0.3rem 0.5rem;
  border: 1px #ccc solid;
  border-radius: 1.6rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  font-size: 13px;
  font-weight: 600;
  color: #666;
  cursor: pointer;
}
.outbound_100{
  cursor: pointer;
  display: block;
  width: 100%;
  padding: 0.3rem 0.5rem;
  border: 1px #ccc solid;
  border-radius: 1.6rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  font-size: 13px;
  font-weight: 600;
  color: #666;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.outbound:last-child{
  margin-bottom: 1rem;
}
/*외부링크로 가는 버튼 0430수정끝*/

/*0319 답변결과 신규유형 추가 끝*/

/* START) 해시태그 부드러운 모서리, 각진 모서리형 */
.has_select--rect {
  position: relative;
  padding: 3px 10px 3px 22px;
  border-radius: 0px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  font-size:13px;
  color:#fff;
}

.has_select--rect:after {
  content:  '\0023';
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -11px;
  font-weight: 700;
  font-size: 15px;
}

.has_select--round {
  position: relative;
  padding: 3px 10px 3px 22px;
  border-radius: 6px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  font-size:13px;
  color:#fff;
}

.has_select--round:after {
  content:  '\0023';
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -11px;
  font-weight: 700;
  font-size: 15px;
}
/* END) 해시태그 부드러운 모서리, 각진 모서리형 */

/* START) 신규 버튼 둥근 모서리형 둥근 모서리형(색반전) */
.box_out--out_link{
  display: inline-block;
  border: 1px solid #5b6ff6;
  padding: 3px 10px 3px 10px;
  background: #fff;
  border-radius: 20px;
  color: #5b6ff6;
  font-weight: 700;
  font-size: 13px;
}

.bottom_qna--qna_link{
  display: inline-block;
  padding: 3px 10px 3px 10px;
  margin-bottom: 6px;
  background: #5b6ff6;
  border: none;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
}

.has_out--out_link{
  position: relative;
  display: inline-block;
  border: 1px solid #5b6ff6;
  padding: 2px 10px 2px 22px;
  background: #fff;
  border-radius: 20px;
  color: #5b6ff6;
  font-size: 13px;
}

.has_out--out_link:after{
  content:  '\0023';
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -11px;
  font-weight: 700;
  font-size: 15px;
}

/* END) 신규 버튼 둥근 모서리형 둥근 모서리형(색반전) */


/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .chat-logs {
    margin-bottom: 56px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 720px){
  .chat-logs {
    height: 100%;
    margin-bottom: 104px;
  }
  .slide_g a.flex-next {
    width: 14vw;
    right: -20vw;
  }
  .slide_g a.flex-prev {
    width: 14vw;
    left: -13vw;
  }
}

.has_wrap--has_link {
  display: inline-block;
  position: relative;
  color: #000000;
  background: #fff;
  border-radius: 30px;
  border: 1px solid #a8a8a8;
  padding: 2px 10px 2px 22px;
  margin: -2px 0;
  font-size: 13px;
}

.has_wrap--has_link:after {
  content:  '\0023';
  position: absolute;
  top: 50%;
  left: 10px;
  margin-top: -11px;
  font-weight: 700;
  font-size: 15px;
}

/* 부드러운 모서리형 아이콘 */
.select_round_link_out {
  padding: 4px 25px 4px 10px;
  border-radius: 6px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  font-size:13px;
  color:#fff;
  position: relative;
}

.select_round_link_out::after {
  content: '';
  position: absolute;
  top: 6px;
  right: 7px;
  width: 14px;
  height: 14px;
  -webkit-mask: url('../link_out.svg') no-repeat center;
  -webkit-mask-size: contain;
  background: #fff;
  mask: url('../link_out.svg');
  background-size: 14px;
}

/* 각진 모서리형 아이콘 */
.select_rect_link_out {
  position: relative;
  padding: 4px 25px 4px 10px;
  border-radius: 0px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  font-size:13px;
  color:#fff;
}

.select_rect_link_out::after {
  content: '';
  position: absolute;
  top: 6px;
  right: 7px;
  width: 14px;
  height: 14px;
  -webkit-mask: url('../link_out.svg') no-repeat center;
  -webkit-mask-size: contain;
  background: #fff;
  mask: url('../link_out.svg');
  background-size: 14px;
}

/* 둥근 모서리형 아이콘(색반전) */
.box_out--out_link_out{
  display: inline-block;
  position: relative;
  border: 1px solid #5b6ff6;
  padding: 3px 25px 3px 10px;
  background: #fff;
  border-radius: 20px;
  color: #5b6ff6;
  font-weight: 700;
  font-size: 13px;
}

.box_out--out_link_out::after {
  content: '';
  position: absolute;
  top: 5px;
  right: 8px;
  width: 14px;
  height: 14px;
  -webkit-mask: url('../link_out.svg') no-repeat center;
  -webkit-mask-size: contain;
  background: #fff;
  mask: url('../link_out.svg');
  background-size: 14px;
}

/* 둥근 모서리형 아이콘 */
.bottom_qna--qna_link_out{
  display: inline-block;
  position: relative;
  padding: 3px 25px 3px 10px;
  margin-bottom: 6px;
  background: #5b6ff6;
  border: none;
  border-radius: 20px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  cursor: pointer;
}

.bottom_qna--qna_link_out::after{
  content: '';
  position: absolute;
  top: 5px;
  right: 8px;
  width: 14px;
  height: 14px;
  mask: url('../link_out.svg');
  -webkit-mask: url('../link_out.svg') no-repeat center;
  -webkit-mask-size: contain;
  background: #fff;
  background-size: 14px;
}
